body{
    margin:0 auto;
     font-family: sans-serif;
}
header{
    margin:0 auto;
}
a:link, a:visited, a:hover, a:active{
    text-decoration:none;
    color:unset;
}
.contenedor-btn {
    display: block;
    margin-left: 50px;
    margin-top:20px;
}

p.parrafoTxt {
    margin-left: 50px;
    text-align: justify;
    font-size: 18px;
    line-height: 2;
    margin-top: 10px;
    margin-right: 50px;
}
.contenedorImage {
    text-align: center;
    margin: 0 auto;
    margin-top: 50px;
}
.contenedorImage img {
    width: 480px;
}
.tipoBtnYellow {
    background: #fed200;
    width: 190px;
    border-radius: 6px;
    padding: 10px;
    color: #113d67;
    text-align:center;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 20px;
}
.tipoBtnBlue {
    background: #113d67;
    width: 190px;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 20px;
    margin-top: 10px;
}
.contenedorImage2 {
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}
.contenedorImage2 img {
    width: 60%;
}
.contentimg {
    text-align: center;
}
.container img {
    width: 100%;
    display: block;
}
.container.subida {
    margin-top: -77px !important;
    display: inline-block;
    width: 100%;
    max-width: 100%;
}
.cabecera{
    background-color:#011c38;
    margin:0 auto;
    padding-top:15px;
    padding-bottom:15px;
    color:#ffffff;
    height:120px;
}
.logo{
    width:40%;
    display: inline-block;
    float:left;
    text-align:center;
    margin-top: -50px;
}

.menu {
    width:40%;
    display: inline-block;
    margin-top: 25px;
}

.menu ul {

    list-style:none;

}

.menu ul li {
    float: right;
    padding-left: 20px;
    font-size: 20px;
   
}
.seccion-comunidades table {
    margin: 0 auto;
    padding: 5px;
    margin-top: 20px;
}
.seccion-comunidades table td {
    border: 2px solid #013468;
    padding: 10px;
}
.buscador {
    width: 20%;
    float: right;
    /*margin-right: -35px;*/
    display: inline-block;
    margin-top: 42px;
}
.separador {
    width: 5px;
    display: inline-block;
    margin-left: 18px;
    padding-right: 10px;
}
img#btnbuscador {
    display: block;
    margin-top: -16px;
    margin-left: 40px;
}
 .slider {
        width: 100%;
        margin: 100px auto;
    }
.sliders {
   /* margin-top: -95px;*/
  
}
.container {
    margin: 0 auto;
    display: inline;
    /* margin-top: -113px; */
}
.sliders {
    margin-top: -48px;
}
    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
    
.seccion-comunidades .secciones ul {
    list-style: none;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

   .seccion-comunidades .secciones ul li{
    float:right;
    padding:15px;
}

li.seccion {
    background-color: #011c38;
    padding: 15px;
    width: 200px;
    height:150px;
    display: block;
    margin-left: 25px;
    color: #fff;
    border-radius:5px;
    transition: all .5s ease-in-out;
}
.hoverseccion{
    height:auto !important;
}
li.seccion img{
  width:100px;
}

 .seccion:hover {
      background-color:#3c92d0;
   }
.secciones{
    text-align:center;
}
.seccion-comunidades {
    margin: 0 auto;
    text-align: center;
    color: #002e5d;
    margin-bottom:55px;
}
.contenedor-enlaces ul {
    list-style: none;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}
.contenedor-enlaces ul li{
    float:right;
    margin-left:15px;
    
}
.seccion-comunidades h1{

    margin-left:75px;
}
.btn-enlace {
    border: 2px solid #002e5da1;
    border-radius: 5px;
    width: 180px;
    padding: 10px;
    color: #002e5d;
    font-weight: 700;
}
.enlaces-interes {
    background-color: #e8e8e8;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 20px;
    text-align: center;
}
.btn-enlace:hover {
    border: 2px solid #ffffff;
    border-radius: 5px;
    width: 180px;
    padding: 10px;
    color: #ffffff;
    background-color:#011c38;
    font-weight: 700;
    transition:1s;
}
.enlaces {
    color: #002e5d;
}
.enlaces h1{
     margin-left:75px;
}
.contenedor-footer{
    margin-top:25px;
    background-color:#011c38;
    color:#ffffff;
    margin:0 auto;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}
.logos-footer ul{
    list-style:none;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}
.logos-footer ul li{
 float:right;
 }
.copyright {
    font-size: 10px;
    margin-left: 25px;
    margin-top: 15px;
}
 
 .logofooter img{
     width:90px;
 }
.visitado {
    display: block !important;
    border: 1px solid #fff;
    width: 100px;
    margin: 0 auto;
    padding: 5px;
    border-radius: 5px;
}
.visitado:hover {
    display: block !important;
    border: 1px solid #fff;
    background-color:#fff;
    width: 100px;
    margin: 0 auto;
    padding: 5px;
    border-radius: 5px;
    color:#002e5d;
    transition:1s;
}
.slick-prev{
    display:none !important;
}
.slick-next{
    display:none !important;
}
div#ibuscar input {
    width: 650px;
    padding: 20px;
    background-color: #002e5d;
    border: 1px solid #002e5d;
    font-size: 25px;
    color: #ffffff !important;
}
div#buscar input:focus{
	outline:0px;
}
div#ibuscar {
    position: absolute;
    top: 30px;
    right: 80px;

}
.btn-enlace a{
    text-decoration:none;

}

.btn-enlace:hover{
    color:#ffffff !important;
}
.btn-cerrar {
    color: #002e5d;
    width: 21px;
    background-color: rgba(255, 255, 255, 0.58);
    text-align: center;
    font-weight: 800;
    border-radius: 50%;
    padding: 4px;
    height: 22px;
    position: absolute;
    right: 1px;
    top: 5px;
}

.buscando{
    display:block !important;
}
/* para contenido */

.sobre-compas-contenedor table {
    margin: 0 auto;
    width: 80%;
}
.sobre-compas-contenedor {
    margin: 0 auto;
    display: block;
    width: 100%;
}
.s-titulo {
    font-weight: 700;
}
.sobre-compas-contenedor table td {
    margin-left: 15px;
    margin-right: 15px;
    vertical-align: top;
}
.sobre-compas-contenedor table tr td {
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
}
.s-contenido {
    line-height: 2;
}
.btn-recursos{
    border: 2px solid #002e5da1;
    border-radius: 5px;
    width: 100px;
    padding: 5px;
    color: #002e5d;
    font-weight: 700;
    transition:1s;
}
.btn-recursos:hover{
    border: 2px solid #002e5da1;
    border-radius: 5px;
    width: 100px;
    padding: 5px;
    color: #ffffff;
    font-weight: 700;
    background-color:#002e5d;
}
div#s-introduccion {
    margin-bottom: 50px;
    display: block;
    color: #002e5d;
}
.contenedor-formulario{
     margin-top: 80px;
}
.contenedor-borde{
    height: 320px;
}
td.columna {
    width: 33.33%;
}
/* responsive */
@media screen and (max-width: 680px) {
  .logo {
    width: 100%;
    display: inline-block;
    float: left;
    text-align: center;
   margin-top: -25px;

}
.container.subida {
    margin-top: 0px !important;
    display: inline-block;
    width: 100%;
    max-width: 100%;
}
.contenedorImage2 img {
    width: 90%!important;
}
.contenedorImage img {
    width: 90%!important;
}
td.columna {
    width: 100%;
}

 .logo img {
    width: 30% !important;

}
.cabecera {
    background-color: #002e5d;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    height: 170px;
}
.seccion-comunidades .secciones ul li {
   float: none !important;
    padding: 15px;
    margin: 0 auto;
    margin-top: 10px;
}
.secciones {
    text-align: center;
    margin: 0 auto;
    margin-left: -50px;
}
.seccion-comunidades h1{
    margin-left:0px !important;
}
.enlaces h1 {
    margin-left: 0px !important;
}
.contenedor-enlaces ul li {
    float: none !important;
    margin-left: -50px;
    margin-top: 10px;
}
.menu ul li {
    float: left;
    padding-left: 0px !important; 
    font-size: 20px;
    margin-left: 10px;
}
.menu {
    width: 80%;
    display: inline-block;
    margin-top: 25px;
}
}
